---
key_path: redis_hll_counters.code_review.i_code_review_merge_request_widget_status_checks_view_weekly
description: The count of unique users (weekly) who were able to see the Status Checks widget extension
product_group: code_review
product_categories:
- code_review_workflow
value_type: number
status: active
milestone: "15.3"
introduced_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/95012"
time_frame: 7d
data_source: internal_events
events:
  - name: view_merge_request_widget
    unique: user.id
    filter:
      label: status_checks
data_category: optional
tiers:
- ultimate
